<h2><?= ucfirst($this->localization['dodaj_wersje_jezykowa']);?></h2>
<table>
<?php
	echo form_open('admin/add_metatag');
		echo '<tr><td>'.ucfirst($this->localization['nazwa']).': </td><td>'.form_input(array('name'=>'name', 'size' => '100')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['tytul_seo']).': </td><td>'.form_input(array('name'=>'title', 'size' => '100')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['jezyk']).': </td><td>'.form_dropdown('idlanguage', $languages, 'large').'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['typ']).': </td><td>'.form_dropdown('idmetatag_types', $types, 'large').'</td></tr>';//
		echo '<tr><td>'.ucfirst($this->localization['slowa_kluczowe']).': </td><td>'.form_input(array('name'=>'keywords', 'size' => '100')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['opis_seo']).': </td><td>'.form_textarea(array('name'=>'shortdesc')).'</td></tr>';
		echo '<tr><td>Abstract: </td><td>'.form_input(array('name'=>'abstract', 'size' => '100')).'</td></tr>';
		echo '<tr><td>Subject: </td><td>'.form_input(array('name'=>'subject', 'size' => '100')).'</td></tr>';
		echo '<tr><td>Topic: </td><td>'.form_input(array('name'=>'topic', 'size' => '100')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['prawa_autorskie']).': </td><td>'.form_input(array('name'=>'copyrights')).'</td></tr>';
		echo '<tr><td></td><td>'.form_submit('submit', ucfirst($this->localization['wyslij'])).'</td></tr>';
	echo form_close();
?>
</table>